# Generated by Django 4.1 on 2022-08-16 17:34

from django.db import migrations
import timezone_field.fields


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0002_alter_broadcast_filter'),
    ]

    operations = [
        migrations.AlterField(
            model_name='client',
            name='time_zone',
            field=timezone_field.fields.TimeZoneField(choices_display='WITH_GMT_OFFSET', use_pytz=True, verbose_name='Часовой пояс'),
        ),
    ]
